body {
  font-size: 15px;
}
#gkTop1 .box,
#gkTop2 .box,
#gkSidebar .box,
#gkMainbody .box,
#gkBottom1 .box,
#gkBottom2 .box,
#gkBottom3 .box,
#gkBottom4 .box,
#gkBottom5 .box,
#gkBottom6 .box,
#gkBottom7 .box,
#gkBottom8 .box,
#gkBottom9 .box {
  clear: both !important;
  float: none !important;
  margin-bottom: 20px;
  width: 100%;
}
#gkSidebar > div {
  margin-top: 20px !important;
  padding-top: 25px !important;
}
#gkSidebar > div > .box {
  float: none;
  margin-top: 0 !important;
  width: 100%;
}
#gkSidebar > div > .box:nth-child(2n+1) {
  clear: both !important;
}
#gkSidebar > div > .box:nth-child(odd) {
  padding-right: 0px;
}
#gkSidebar > div > .box:nth-child(even) {
  padding-left: 0px;
}
.gkCols[data-cols="2"] > div,
.gkCols[data-cols="3"] > div,
.gkCols[data-cols="4"] > div,
.gkCols[data-cols="5"] > div {
  padding-bottom: 20px !important;
    width: 100%!important;
}
.only-tablet {
  display: none;
}
.only-mobile {
  display: block;
}
.no-desktop {
  display: block;
}
.no-tablet {
  display: block;
}
.no-mobile {
  display: none;
}
.profile dt {
  width: 100% !important;
}
.contact .contact-image {
	float: none!important;
	margin: 0 0 30px;
}
.contact .contact-address {
  clear: both !important;
  padding-top: 20px !important;
}
.contact-details,
.contact .contact-form input,
.contact .contact-form textarea {
  width: 100% !important;
}
.contact-details,
.contact-image {
  margin: 0;
  width: 100% !important;
}
.contact-form dl {
  width: 100%;
}
fieldset.word #search-searchword,
fieldset.word .inputbox {
  width: 50%;
}
fieldset.phrases .ordering-box,
fieldset.only input[type="checkbox"],
fieldset.phrases input[type="radio"] {
  clear: both;
}
#member-registration dd {
  clear: both !important;
  display: block !important;
}
fieldset {
  max-width: 100% !important;
  width: 100% !important;
  overflow: hidden;
}
#gkMainbody table:before {
  content: "Scroll horizontally to view the whole table";
  height: 14px;
  width: 100%;
  display: block;
  font-size: 10px;
  margin-top: -30px;
  margin-bottom: 10px;
  font-family: Arial, sans-serif;
}
#gkMainbody table {
  width: 540px !important;
  display: block !important;
  padding: 30px 0 20px 0;
  overflow: scroll;
  -webkit-overflow-scrolling: touch;
}
#gkMainbody table tbody,
#gkMainbody table thead,
#gkMainbody table tfoot {
      width: 100%;
  display: table;
}
@media only screen and (max-width: 480px) {
  #gkMainbody table {
    width: 420px !important;
  }
}
@media only screen and (max-width: 440px) {
  #gkMainbody table {
    width: 260px !important;
  }
}
.box.gkmod-1,
.box.gkmod-2,
.box.gkmod-3,
.box.gkmod-4,
.box.gkmod-more {
  float: left !important;
}
.box.gkmod-1,
.box.gkmod-2,
.box.gkmod-3,
.box.gkmod-4,
.box.gkmod-more {
  width: 100% !important;
}
.box.gkmod-more.gkmod-last-1:last-child,
.box.gkmod-more.gkmod-last-2:last-child,
.box.gkmod-more.gkmod-last-2:nth-last-child(2),
#gkPageWrap .box.gkmod-more.gkmod-last-3:last-child,
#gkPageWrap .box.gkmod-more.gkmod-last-3:nth-last-child(2),
#gkPageWrap .box.gkmod-more.gkmod-last-3:nth-last-child(3) {
  width: 100% !important;
}
body #gkPage .box {
  margin-bottom: 20px !important;
}
.gkCols3 .box.gkmod-more:nth-child(1n) {
  clear: both;
}
.gkCols3 .box.gkmod-1,
.gkCols3 .box.gkmod-2,
.gkCols3 .box.gkmod-3,
.gkCols3 .box.gkmod-more,
.gkCols3 .box.gkmod-more.gkmod-last-1:last-child,
.gkCols3 .box.gkmod-more.gkmod-last-2:last-child,
.gkCols3 .box.gkmod-more.gkmod-last-2:nth-last-child(2) {
  width: 100% !important;
}
body .gkCols4 .box.gkmod-more:nth-child(1n) {
  clear: both;
}
body .gkCols4 .box.gkmod-1,
body .gkCols4 .box.gkmod-2,
body .gkCols4 .box.gkmod-3,
body .gkCols4 .box.gkmod-4,
body .gkCols4 .box.gkmod-more,
body .gkCols4 .box.gkmod-more.gkmod-last-1:last-child,
body .gkCols4 .box.gkmod-more.gkmod-last-2:last-child,
body .gkCols4 .box.gkmod-more.gkmod-last-2:nth-last-child(2),
body .gkCols4 .box.gkmod-more.gkmod-last-3:last-child,
body .gkCols4 .box.gkmod-more.gkmod-last-3:nth-last-child(2),
body .gkCols4 .box.gkmod-more.gkmod-last-3:nth-last-child(3) {
  width: 100% !important;
}
body .gkCols6 .box.gkmod-more:nth-child(1n) {
  clear: both;
}
body .gkCols6 .box.gkmod-1,
body .gkCols6 .box.gkmod-2,
body .gkCols6 .box.gkmod-3,
body .gkCols6 .box.gkmod-4,
body .gkCols6 .box.gkmod-more,
body .gkCols6 .box.gkmod-5,
body .gkCols6 .box.gkmod-more,
body .gkCols6 .box.gkmod-6,
body .gkCols6 .box.gkmod-more,
body .gkCols6 .box.gkmod-more.gkmod-last-1:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-2:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-2:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-3:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-3:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-3:nth-last-child(3),
body .gkCols6 .box.gkmod-more.gkmod-last-4:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(3),
body .gkCols6 .box.gkmod-more.gkmod-last-4:nth-last-child(4),
body .gkCols6 .box.gkmod-more.gkmod-last-5:last-child,
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(2),
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(3),
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(4),
body .gkCols6 .box.gkmod-more.gkmod-last-5:nth-last-child(5) {
  width: 100% !important;
}
.nspArtPage .nspArt {
  width: 99% !important;
}
#gkSocialAPI {
  overflow: hidden;
}
.cols-2 .column-2,
.cols-3 .column-3 {
  padding: 0 !important;
}
.itemComments .itemCommentsList li img {
  float: left;
  margin-left: 0;
  margin-right: 10px;
  position: static;
}
.itemCommentsList li h3 {
  float: none;
  margin-top: 5px;
}
#gkMainbody .registration {
  width: 100%;
}
#gkFooterNav li {
  float: none;
}
.box.header .nspImageWrapper h4 {
  font-size: 14px !important;
}
.nspArts,
.nspLinksWrap {
  clear: both;
  float: left !important;
  width: 100% !important;
  padding:0;
}
.nspArt .nspImageWrapper {
  width: 100%;
}
.gk-photo > a,
.gk-photo > figcaption {
  clear: both;
  float: left;
  margin: 10px 0;
  max-width: 100%;
  width: 100%;
}
.gkreservation-party-info,
.gkreservation-party-details {
  width: 100%;
}
.category .itemBlock {
  width: 100%;
}
article header h1,
article header h2,
.itemComments h3 {
  font-size: 24px;
}
.itemNavigation .itemPrevious,
.itemNavigation .itemNext {
  margin: 5px 0 !important;
  max-width: 100%;
  width: 100%;
}
.itemComments .itemCommentsList li img {
  float: none;
  margin: 0 auto;
}
.itemComments .itemCommentsList li > div {
  margin: 0;
}
.itemComments .itemCommentsList li span {
  display: block;
  margin: 0;
  padding: 3px 0;
  text-align: center;
  width: 100%;
}
a.commentLink {
  float: none;
}
.itemAuthorContent ul[data-cols="2"] li,
.itemAuthorContent ul[data-cols="3"] li,
.itemAuthorContent ul[data-cols="4"] li,
.itemAuthorContent ul[data-cols="5"] li,
.itemAuthorContent ul[data-cols="6"] li {
  margin-bottom: 20px;
  width: 100%;
}
.itemAuthorData {
  max-width: 100%;
}
fieldset.word #search-searchword,
fieldset.word .inputbox {
  width: 46%;
}
dl#tabs dt.tabs,
dl.tabs dt.tabs,
dl#tabs dt.tabs a,
dl.tabs dt.tabs a {
  clear: both;
  width: 100%;
}
.gkTabsNav li {
  margin: 4px 0 !important;
  width: 100%;
}
#gkHeaderMod h1,
#gkHeaderMod h2 {
  font-size: 20px;
  line-height: 1.2;
}
#gkHeaderMod h2 {
    font-size: 48px;
}
#gkHeaderMod .btn-border {
  margin: 20px 0 0 0;    white-space: nowrap;
}
.gk-cols {
  display: block !important;
  margin: 0 !important;
}
.gk-cols > div {
  display: block !important;
  margin-bottom: 20px !important;
  text-align: left !important;
  width: 100% !important;
}
.box.newsletter input {
  margin: 2px 0;
  max-width: 100% !important;
  width: 100% !important;
}
.box.testimonials {
  padding: 30px 0 !important;
}
.gk-testimonials p {
  font-size: 12px;
  line-height: 1.6;
}
.box.very-big-spaces {
  padding: 150px 0 !important;
}
.transparent-tabs .gkTabsNav {
  top: 80px;
}
.transparent-tabs .gkTabsNav li {
  line-height: 48px;
}
.transparent-tabs .gkTabsItem > .box {
  padding-top: 250px !important;
}
.gk-features img {
  width: 100%;
}
.gk-price-table {
  margin: 20px;
}
.gk-price-table > dl {
  margin: 1.5% 0 !important;
  width: 100% !important;
}
.gk-desc dl > dt,
.gk-desc dl > dd {
  width: 100% !important;
}
.gk-desc dl > dd {
  padding: 10px 0 20px 10px;
}
.gk-counters > .gk-counter {
  margin: 10px 0;
}
.gk-counters > .gk-counter > span {
  font-size: 40px;
}
.gk-big-text {
  padding: 60px 0;
}
.contact > div {
  padding: 0 0 20px 0 !important;
  width: 100% !important;
}
.gk-social-icons-block {
  font-size: 20px;
  padding: 24px 0 0 0;
}
.login,
.registration,
.reset,
.remind {
  padding: 12px;
}
.login li,
.registration li,
.reset li,
.remind li {
  margin: 10px 0;
  width: 99%;
}
.login li.last a,
.registration li.last a,
.reset li.last a,
.remind li.last a {
  margin-right: 0;
}
.single-page > .header .item-title-wrap,
.blog-page > .header .item-title-wrap {
     max-width: 100%!important;
width: 100%;
}
.single-page > .header .item-desc,
.single-page > .header .item-category,
.blog-page > .header .item-desc,
.blog-page > .header .item-category {
  font-size: 14px;
}
.blog-page .item-list .item-view {
  margin: 0 0 60px 0;
}
.item-info li {
    /* display: block; */
    margin: 0;
    padding: 0;
    vertical-align: text-bottom;
}
.item-info li:before {
  display: none;
}
.blog-page .cat-item-image {
  margin: 32px auto 24px auto;
}
.itemCommentsForm textarea,
.itemCommentsForm .inputbox {
  width: 100%;
}
.user-page .item-author-details {
  top: 64%;
  width: 90%;
}
.tag-page .item-list .item-view .item-info > span,
.user-page .item-list .item-view .item-info > span,
.latest-page .item-list .item-view .item-info > span,
.generic-page .item-list .item-view .item-info > span {
  display: block;
  margin-right: 0;
}
.tag-page .item-list .item-view,
.user-page .item-list .item-view,
.latest-page .item-list .item-view,
.generic-page .item-list .item-view {
  padding: 40px 0;
}
.item-body .the-icons > li {
  width: 100% !important;
}
.item-body .the-icons > li:nth-child(1n),
.item-body .the-icons > li:last-child {
  border-right: 1px solid #e5e5e5;
}
fieldset.word #search-searchword,
fieldset.word .inputbox,
#searchForm .word input,
#searchForm .word button {
  width: 100% !important;
}
fieldset.only,
fieldset.phrases {
  padding: 5px;
}
fieldset.phrases .ordering-box,
fieldset.phrases label,
fieldset.only label {
  clear: both;
  display: block;
}
.single-page .header .item-title,
.blog-page .header .item-title {
font-size: 32px!important;
  letter-spacing: 0px;
  line-height: 1!important;
  overflow-wrap: break-word;
      word-wrap: break-word;
      -webkit-hyphens: auto;
      -ms-hyphens: auto;
      -moz-hyphens: auto;
      hyphens: auto!important;
}
.gk-cols > div.col-m-width-5 {
  width: 5%;
}
.gk-cols > div.col-m-width-10 {
  width: 10%;
}
.gk-cols > div.col-m-width-15 {
  width: 15%;
}
.gk-cols > div.col-m-width-20 {
  width: 20%;
}
.gk-cols > div.col-m-width-25 {
  width: 25%;
}
.gk-cols > div.col-m-width-30 {
  width: 30%;
}
.gk-cols > div.col-m-width-35 {
  width: 35%;
}
.gk-cols > div.col-m-width-40 {
  width: 40%;
}
.gk-cols > div.col-m-width-45 {
  width: 45%;
}
.gk-cols > div.col-m-width-50 {
  width: 50%;
}
.gk-cols > div.col-m-width-55 {
  width: 55%;
}
.gk-cols > div.col-m-width-60 {
  width: 60%;
}
.gk-cols > div.col-m-width-65 {
  width: 65%;
}
.gk-cols > div.col-m-width-70 {
  width: 70%;
}
.gk-cols > div.col-m-width-75 {
  width: 75%;
}
.gk-cols > div.col-m-width-80 {
  width: 80%;
}
.gk-cols > div.col-m-width-85 {
  width: 85%;
}
.gk-cols > div.col-m-width-90 {
  width: 90%;
}
.gk-cols > div.col-m-width-95 {
  width: 95%;
}
#gkLogo img {
max-width: 250px;
}
#gk-login-popup input {
  height: 32px;
  line-height: 32px;
  margin: 0 0 5px 0;
  width: 100%;
}
#gk-login-popup p {
  margin: 0;
}
#gk-login-popup ul {
  margin: 5px 0;
}
#gk-login-popup li {
  margin: 3px 0;
}
#gk-login-popup button {
  height: 32px;
  line-height: 32px;
  padding: 0;
  width: 100%;
}
#gk-login-popup .btn-border {
  padding: 6px;
}
#gk-login-popup .login li.last {
  padding: 0;
}
#gk-login-popup h3 {
  margin-bottom: 10px;
}
#gk-login-popup-close {
  font-size: 24px;
  right: 20px;
  top: 0px;
}
.search-page .header-content {
  -webkit-transform: translateX(-50%) translateY(-25%);
  -moz-transform: translateX(-50%) translateY(-25%);
  -ms-transform: translateX(-50%) translateY(-25%);
  -o-transform: translateX(-50%) translateY(-25%);
  transform: translateX(-50%) translateY(-25%);
}
.search-page .btn-border {
  margin-top: 5px !important;
}
#search-form .btn-border {
  width: 99%;
}
.big-photo .big-photo-desc {
  padding: 60px 25px;
}
.box.quark-product-showcase .nspArt {
  padding: 20px 5px !important;
}
.box.quark-product-showcase .nspArt:hover .addtocart-button {
  bottom: -20px;
}
.nspArt > div {
  width: 100%;
}
.nspArt .nspImageWrapper {
  float: none !important;
  margin: 0 auto !important;
  text-align: center;
}
.nspArt .nspImageWrapper img {
  margin: 0 auto !important;
}
.box.quark-gallery .nspArts {
  padding: 0 !important;
}
.box.quark-gallery .nspArt {
  float: none;
  margin: 0 auto;
  max-width: 300px;
}
#gkHeaderMod .gkStoreHeader h1 {
  font-size: 32px;
}
@media (max-width: 500px) {
  #gkHeaderMod .gkStoreImage {
    display: none;
  }
  #gkHeaderMod .gkStoreHeader {
    display: block;
    overflow: visible;
    padding: 0;
    width: 100%;
  }
  #gkHeaderMod .gkStoreInfo {
    display: block;
    overflow: visible;
  }
  #gkHeaderMod .gkStoreInfo .btn-border {
    display: block;
    margin-top: 25px;
    opacity: 1;
    padding: 5px 15px !important;
  }
}
.productDetails > div {
  margin: 0 0 20px 0;
  width: 100% !important;
}
.width50,
.width40,
.width33,
.width25,
.width20 {
  clear: both;
  float: none !important;
  margin: 0 auto;
  max-width: 300px;
  width: 100% !important;
}
.productDetails .floatright,
.productDetails .floatleft {
  clear: both;
  float: none !important;
  margin: 20px 0;
  width: 100%;
}
#product-tabs li {
  margin-top: 0;
}
#product-tabs-content dl {
  margin: 0 0 24px 0%;
  width: 100%;
}
.productDetails .additional-images .floatleft {
  clear: none;
  float: left !important;
  width: auto;
}
.product-related-products > div,
.product-related-categories > div {
  margin: 32px 0 0 !important;
  padding: 0;
  width: 100%;
}
.row > div {
  float: none !important;
}
.width50 .spacer img,
.width40 .spacer img,
.width33 .spacer img,
.width25 .spacer img,
.width20 .spacer img {
  display: block;
  margin: 0 auto;
}
.product-related-products,
.product-related-categories {
  text-align: center;
}
.product-related-products > div,
.product-related-categories > div {
  border-right: none !important;
  margin: 0 auto;
  float: none !important;
  clear: both !important;
}
.orderby-displaynumber:after {
  clear: both;
  content: "";
  display: table;
}
.orderby-displaynumber .display-number {
  clear: both;
  float: left;
  margin-top: 10px;
  min-width: 150px !important;
  text-align: left;
}
.vertical-separator {
  padding: 0 !important;
}
.row .product,
.row .category {
  margin-bottom: 20px !important;
}
.width20:nth-child(odd),
.width25:nth-child(odd) {
  clear: both !important;
  padding-left: 0 !important;
  padding-right: 0px !important;
}
.width20:nth-child(even),
.width25:nth-child(even) {
  padding-left: 0px !important;
  padding-right: 0 !important;
}
#product-tabs,
.gkTabsWrap ol,
#ui-tabs ul#tabs {
  border: 1px solid #e5e5e5;
  margin: 20px 0 -1px;
  overflow: hidden;
}
#product-tabs li,
.gkTabsWrap ol li,
#ui-tabs ul#tabs li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: none !important;
  border-top: 1px solid #e5e5e5 !important;
  text-align: center;
  width: 100%;
}
#product-tabs li:first-child,
.gkTabsWrap ol li:first-child,
#ui-tabs ul#tabs li:first-child {
  border-top: none !important;
}
#product-tabs li.active,
.gkTabsWrap ol li.active,
.gkTabsWrap ol li.active:hover,
#ui-tabs ul#tabs li.current {
  border: none !important;
  border-top: 1px solid #e5e5e5 !important;
}
#facebox {
  max-width: 300px !important;
}
#facebox .popup > div > div > h4 {
  min-width: 200px !important;
  max-width: 300px !important;
}
.vmBTST .gkleft,
.vmBTST .gkright {
  width: 100%;
}
.gkright.BTdetails {
  margin-top: 75px;
}
.customer-note {
  max-width: 280px;
}
.list-reviews > div > div {
  width: 100% !important;
}
.product img,
.category img {
  max-width: 100%;
}
.row {
  display: block;
}
#facebox .popup > div > div > a {
  left: 0 !important;
  right: 0 !important;
  width: 100%;
}
#facebox .popup > div > div > a + a {
  bottom: -60px;
}
.team.container { width:100%;}
.box.small-spaces.gkmod-1 {
    padding: 0!important;
}
.blog-page > .header > img { height:100%;width:auto;}
ul.checked > li {
}

.cols-5 > div {
    width: 100%;
}
a.btn-border {
    margin: auto;
    display: block;
}
.team.container .head {
    min-height: 0;
}
.team.container {
	border-left:none;
	border-bottom:1px solid #ddd;
}
.frontpage #gkHeaderMod h1 {

    font-size: 36px;
    
    line-height: 1;
}
ul.gkIsPagination.gkIsPhotoPagination {
   
    top: 95%!important;
}
.gkIsWrapper-gk_photo figcaption {
    max-width: 90%!important;
}

.contact.contact-form .button.validate {
    margin: 20px auto;
    float: none;
    display: block;
    width: 100%;
}
.box ul.cols-3 li {
    float: left;
    width: 100%;
    border: none;
}
#gkMobileMenu span {

    display: none;
}
input#jform_com_fields_datenschutz0 {

    width: auto!important;
}
.box .content img {
    width: 100%;
    height: auto;
}
ul.menu-clear li {
    float: none!important;
    clear: both;
    text-align: center;
    margin: 10px auto!important;
    width: auto;
}

.ui.form .inline.fields>label {
    clear: both!important;
    display: block!important;
    width: 100%;
}
.box .gkNspPM-NewNewsHeader .gkTitle {
	font-size:18px!important;
	    padding: 20px 30px!important;
	    margin: 0!important;
	    left: 0;
}

.box.big-header .header {
    font-size: 36px!important
}
#gkHeaderMod .item-title-wrap .item-title {
    font-size: 36px;    hyphens: auto;
}
.blog-page.w50 .gkPage {
    width: 100%;
}
#gkHeader {

    min-height: 90px;
}
.itemFullText .services {
    column-count: 1!important;
}

.single-page.columns-2 .itemFullText {
    column-gap: 0;
    column-count: 1;
}
.bigger-text {
    font-size: 110%;
}
body.has-header div#gkHeaderMod {
    
    /*margin-bottom: 90px;*/
}

.moduletable.cols-2 .dgc-item,
.itemFullText .cols-2 > div {
    width: 100%;
    float: none;

}

.frontpage #gkMainbody .box .box-wrap {
    padding: 30px 0!important;
}

.box.no-spaces.box-wide.clear {
    margin: 0!important;
}
.big-spaces .parallax-bg-layer {

    height: 140%;
}

.itemFullText ul.cols-3 {
   
    column-count: unset;
}

.itemFullText div.bg-light {
	margin: -20px;
	    padding: 40px 20px;
}
#gkMainbody > .box .box.thema {
    width: 100%!important;
    margin: 5% 0;
}
.nspArt.nspCol4 .nspImageWrapper {
    margin: -20px -20px 0 -20px!important;
   width: 338px;
}
.box.news .nspArt {
    margin-bottom: 50px;
    min-height: unset;
    padding-bottom: 40px!important;
}

#gkHeaderMod .item-title-wrap { width:100%;}

.frontpage #gkMainbody .box .header {
    padding: 0 20px;
    font-size: 2rem;
}
.w75 .content.gkPage p {
	padding:0;
}
#gkMainbody .content p {
    padding: 0;
}
img.sigProImg {
    width: 100%!important;
    height: auto!important;
}
ul.sigProSleek li.sigProThumb a.sigProLink {
   
    width: 340px!important;
    height: 340px!Important;
}
#gkMainbody h1 {
  width: unset;
    font-size: 32px;
    
}
.single-page .itemIntroText, .single-page #gk-content-wrapper .item-title-wrap {
    padding-right: 0;
}
#k2Container > .header + .gkPage {
    padding-top: 0;
}
.item-info {
    margin-top: 10px;
}
.single-page .item-content div.itemIntroText {
    padding: 40px 0 0 0;
}
ul.cols-2, ul.cols-3 {
    -webkit-column-count: 1!important;
    column-count: 1!important;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
	    column-gap: 0!important;
}
.contacts .container {
    float: none;
    width: 100%;
    margin: 50px 0;
}
.box.fullwidth .box-wrap > div,
.box.fullwidth .box-wrap .gkPage {

    padding: 0!important;
}
.box ul.cols-3 li, .itemFullText ul.style-2 li {

    padding-right: 0;
}

.w20, .w80, .w75 {
    width: 100%!important;
}

.no-header #k2Container > .header + .gkPage {
    padding-top: 40px;
}

.no-header #k2Container > .header + .gkPage > .item-info {
    margin-top: -30px;
    margin-bottom: 50px;
}
#k2Container.single-page > .header > img.vert {
	width: 100%!important;
	    height: auto!important;
}
.box.color blockquote {
    padding: 30px 0;
    font-size: 24px;
}
#gkLogo, #gkMobileMenu {
    margin-top: 10px !important;

}

#swipebox-caption {


}

#gkHeaderMod .title-container {

    position: absolute;
    bottom: 0;
}

#gkHeaderMod .title-container a {
    position: absolute;
    right: -7%;
 
 
    margin: -7px 0 0 0;
}

footer#gkFooter img {
    max-width: 200px;
    margin: 0 auto 30px;
    display: table;
}
#gkFooterNav .content {
    text-align: center;
}

#gkHeaderNav {
    width: unset;
}
.itemNavigation > a {
    display: block!important;
    text-align: center;
}
a.itemBack.inverse {
  
    position: relative;
}


table.acymailing_form input[type="text"] {
    width: 100%!important;
}

.header span.first.group {
    font-size: 18px;
    font-weight: 600;
    color: #fff;
}

#gkHeaderMod .title-container, #k2Container > .header .title-container {
   padding: 30px 20px;
    max-width: 100%;

	width: 100%;
}

#gkHeaderMod h2, #gkHeaderMod .item-title + p, 
#k2Container > .header .item-title + p {
   
    font-size: 15px;

}
.itemFullText div.bg-light, #gkMainbody .itemFullText div.box {
    margin: 0;
}
#gkContent .box.statement img.contactIcon {
border-radius: 200px;
    height: auto;
    max-width: 220px;
    margin: -100px auto 20px;
    display: table;
}
.box.statement .image-caption {
    font-size: 100%;
}

.statement .w80 {
    width: 100%!important;
}
#gkMainbody .box.statement {
    margin: 110px -20px 0 -20px!important;
    width: 111%!important;
}

.single-page .itemFullText > h2:first-child {

    font-size: 30px;
}

.box ul.links.hor li {
    float: none;
    margin: 0 0 0 0;
   
}
.header .item-image-info {
    z-index: 1111;
    bottom: 10px;
    right: 20px;
    width: 100%;
}

.itemNavigation.gk-page a {
    display: block;
    float: none;
    text-align: center!important;
    width: 100%;
}

.itemFullText div.bg-light{
    margin-top: 40px;
    margin-bottom: 40px;
}

.contact .row-1 > div, .contact .row-2 > div, .contact .row-3 > div {
    width: 100%;
}

.header + .gkPage > .item-title-wrap .item-title {
    max-width: unset;
}

.gk-social-icons {
    width: 100%;
    display: table;
    position: relative;
}


.box td.acysubbuttons {
    text-align: center;
}

blockquote em {
    font-size: small;
    clear: left;
    line-height: 1.4;
    margin-top: 10px;
    display: block;
}
.statement > .content > .gkPage {
margin-left:unset!Important;
}


.box ul.cols-3 li:before, 
.itemFullText ul.style-2 li:before {

}

.box.news .box-wrap {
    padding: 0!important;
}


span.item-image-credits {
    display: inline;
    float: right;
    font-style: italic;
    padding-left:10px;
}
span.item-image-caption {
display: inline;
    vertical-align: top;
}

#gk-menu-overlay-wrap li.active > a {
    color: #c64919!important;
}

.box ul.links a, #k2Container ul.links a {
   
    font-size: 18px;
    }
    
    
.frontpage.has-header #gkPageContent {
    padding: 0;
}

.frontpage #gkHeaderMod .item-title-wrap .item-title {
    font-size: 2.2rem;
    hyphens: auto!important;
    -webkit-hyphens: auto!important;
}

.box.thema .box-wrap h4 {
    font-size: 36px;
}

.box.thema .box-wrap .content {
	top:50%;
}

.com_contact div#gkPageContent, .com_users div#gkPageContent {
    margin: 0;
}
.contact-details > div {
    width: unset;
}


.box .header {

	font-weight: normal;
}
.itemFullText div.bg-light, 
#gkMainbody .itemFullText div.box {
    padding: 40px 30px;
    margin: 0 -30px 20px!important;
    width: 125%!important;
}

.header-w40 #gkMainbody .blog-page h1 {
    width: unset;
}
.news.blog-page .cat-item-image {
    width: 100%;
    margin: 0 0 10px;
	height: 200px;
}
.blog-page .item-list .item-view:nth-child(2n+2) .cat-item-image {
    margin: 0 0 10px;
}
.pagination ul li {
    margin: 2% 0;
}
.social-icons {
    margin-bottom: 20px;
    margin-top: 20px;
}

@media (orientation:portrait) {
	.box.news .nspArt.nspCol4 {
	    width: 46%;
	    margin: 2% 2% 30px;
	}
	.single-page > .header > img, .blog-page > .header > img, #k2Container.single-page > .header > img, #k2Container.blog-page > .header > img {
		height: 100%!important;
		width: auto!important;
	    max-width: none !important;
	}
	div.itemFullText h3 {
	    word-wrap: break-word;
	    -webkit-hyphens: auto;
	    -ms-hyphens: auto;
	    -moz-hyphens: auto;
	    hyphens: auto;
	    -webkit-box-sizing: border-box;
	    display: -webkit-box;
	}
	#k2Container > .header + .gkPage .item-title-wrap .item-title {
	    width: 100%;
	}
	
}

/********2022-12-28**************/
.avPlayerWrapper .avPlayerContainer, .avPlayerWrapper .avPlayerContainer > div {

    height: 213px;
}

.frontpage #gkMainbody .box.title-h4 .header {
    font-size: 1.6rem;
}
/*********************/

@media (orientation:portrait) and (max-width:414px) {
	.nspArt.nspCol4 .nspImageWrapper {
	      width: 348px;
	}
	/************ 2022-11-04 ***********/
	.contact-details > div {
	    float: none;
	    margin: 20px 0;
	}
}
@media (orientation:portrait) and (max-width:375px) {
	.nspArt.nspCol4 .nspImageWrapper {
	   width: 310px;
	}
}
@media (orientation:portrait) and (max-width:360px) {
	.nspArt.nspCol4 .nspImageWrapper {
	   width: 295px;
	}
}


@media (orientation:portrait) and (max-width:320px) {
	.nspArt.nspCol4 .nspImageWrapper {
	   width: 255px;
	}
}